# Type Alias ClipPlanePoint

Base type for clip plane configuration, specifying whether the plane is enabled and its index.

type ClipPlanePoint = {
clipPlaneIndex: ClipPlaneName;
enabled: boolean;
}

##### Index

### Properties

clipPlaneIndex
enabled

## Properties

### `Readonly` clipPlaneIndex

clipPlaneIndex: ClipPlaneName

The name/index of the clip plane.

### `Readonly` enabled

enabled: boolean

Whether the clip plane is enabled (`boolean`).